{
  "header": "# Changelog\n\nToutes les modifications notables apportées à ce projet seront documentées dans ce fichier.\n",
  "tagPrefix": "",
  "bumpFiles": [
    {
      "filename": "package.json",
      "type": "json"
    },
    {
      "filename": "Front-End/package.json",
      "updater": "scripts/update-version.js"
    },
    {
      "filename": "Back-End/__version__.py",
      "updater": "scripts/update-version.js"
    }
  ],
  "types": [
    { "type": "feat", "section": "Nouvelles fonctionnalités", "hidden": false },
    { "type": "fix", "section": "Corrections de bugs", "hidden": false },
    { "type": "docs", "section": "Documentation", "hidden": false },
    { "type": "style", "section": "Mises en forme", "hidden": true },
    { "type": "refactor", "section": "Refactorisations", "hidden": false },
    { "type": "test", "section": "Tests", "hidden": true },
    { "type": "chore", "section": "Tâches diverses", "hidden": true }
  ]
}